General
cancel
Showing results for 
Search instead for 
Did you mean: 

Any document/process available for SAP SPI supported products?

Sandeep Desai_1
Occasional Advisor

Any document/process available for SAP SPI supported products?

We have SAP SPI 7.10 running on Solaris 2.7. I am looking for any help in getting documentation to find out if SAPSPI 7.10 is compatible with any versions of BW/CRM/WP and any other suite of mysap.com products.